# Additional Suits v1.1.0
## About
Adds 8 more standard suits to your initial closet at the start of the game! Great for organizing larger crews!

Please leave a thumbs up if you enjoyed the mod!

## Instructions - Installation
Automatic: Click 'Install with Mod Manager' button (ensure you have the Thunderstore mod manager installed).

Manual: Export the main folder into your BepInEx/plugins folder.

After installation you will see the new suits when you launch the game.

## Instructions - Adding Suits
All suite definitions are in the 'suit-defs.json', this includes details such as each suit's name & if it needs to be unlocked to be used. To add a new suite to your game just follow these steps:

1 - Place your new texture file in the resource folder ('resAdditionalSuits')
2 - Create a new JSON entry in the 'suit-defs.json' file to represent your suit

When you load your game your new suit should be added!

## Additional Info
If you are interested in the raw source, you can find the project file in this [GitHub Repo](https://github.com/RabidCodeHog/LC-Additional-Suits/). Feel free to use it in any way you wish!

If you have ideas for mods or want to play the game, feel free to reach out on Discord (just let me know you are from the Lethal Company community in your initial message): the_shadow_wizard

## Changelog
	- v1.1.0
		- Rewrote system to load suits based on JSON defs (prep for adding suits to the terminal shop)
	- v1.0.2
		- Added black suit
	- v1.0.1
		- Minor code update
	- v1.0.0
		- Release